Firestorm Interactive
http://firestorm-interactive.com/community/

Critical Bug affecting iPad users only on version 1.2.7
http://firestorm-interactive.com/community/viewtopic.php?f=6&t=276
Page 1 of 1

Author:  Silus [ Sun Dec 23, 2012 12:20 pm ]
Post subject:  Critical Bug affecting iPad users only on version 1.2.7

We have identified a critical bug that affects iPad users on iOS 6.

Due to the new way iOS 6 handles autorotation, a crash occurs in version 1.2.7 when viewing the details of a skill. We have a fix for this ready, however due to Apple's holiday break for submitting apps we will not be able to submit the fix until after the 28th.

We advise against updating to version 1.2.7 on any iPad device that is on iOS 6. iPads that are using iOS 5 should be unaffected by this issue.

If you have already upgraded, as a temporary workaround, the free version of SWTOR Skill Build Calculator can be used as the update to 1.2.7 did not go through the app store approval before the shutdown. Any builds created in the free version during that time period can then be exported to your own email and re-imported to the paid version when this bug is fixed.

We apologize for any inconvenience caused by this bug.

Page 1 of 1 All times are UTC - 6 hours [ DST ]
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/